Mono.Addins 0.4.0.0 1.0.0.0 System.Object Mono.Addins.Serialization.IBinaryXmlElement Base class for add-in description definitions. To be added.
- Method
  0.4.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  0.4.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  0.4.0.0
  System.Object To be added. To be added. To be added.
- Property
  0.4.0.0
  Mono.Addins.Description.AddinDescription To be added. To be added. To be added.